Subject: Re: [PATCH net-next v1 0/7] Introduce unified and structured PHY

From: "Russell King (Oracle)" <[email-masked]>
Date: Thu, 5 Dec 2024 11:48:50 +0000

Hi Oleksij,

As this comment applies to several of your patches, I'm replying to the
series.

Please use the prefix "net: phy: " for phylib patches to disambiguate
them from phy (drivers/phy) patches in the kernel change log.

Thanks.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!